@charset "utf-8";
/* news
----------------------------------------------------------- */
.areaTtlTop {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.ttlTop {
    margin-right: 0.75em;
    font-size: clamp(2.60rem, 2.94vw + 1.54rem, 3.80rem);
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.02em;
}
.btnNewsTop a {
    display: inline-block;
    position: relative;
    width: 110px;
    background-color: var(--mainColorBg);
    border-radius: 50px;
    padding: 0 2em;
    color: #fff;
    font-size: 1.2rem;
    line-height: 40px;
    text-decoration: none;
    text-align: center;
}
.btnNewsTop a::after {
    position: absolute;
    top: 50%;
    right: 25px;
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-50%) rotate(45deg);
}
.btnNewsTop a:hover::after {
    right: 15px;
}
.areaNewsNavi {
    border-bottom: 1px solid #C8CDD1;
    margin-bottom: 1.5em;
    padding-bottom: 10px;
}
.newsNavi {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.newsNavi li {
    width: 25%;
    margin-bottom: 0;
    text-align: center;
}
.newsNavi a {
    display: block;
    position: relative;
    transition: 0.4s;
    color: #7C8792;
    font-size: clamp(1.20rem, 0.74vw + 0.93rem, 1.50rem);
    line-height: 1.3;
    text-decoration: none;
    padding-bottom: 0.3em;
}
/*.newsNavi-en a {
    line-height: 1.3;
    letter-spacing: 0.02em;
}
.newsNavi-en span {
    display: block;
}*/
.newsNavi a:hover, .select a {
    color: var(--linkColor);
    font-weight: 500;
}
.newsNavi a:hover::before, .newsNavi .select a::before {
    position: absolute;
    bottom: -11px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: var(--barColor);
    content: "";
    transition: 0.4s;
}
.newsNavi a::before {
    transition: 0.4s;
}
.newsNavi .select a::before {
    transform: scale(1, 1);
}
.newsList li {
    border-bottom: 1px solid #EDEDED;
    margin-bottom: 0.9em;
    padding-bottom: 0.7em;
    font-size: 1.4rem;
}
.areaNewsDateList, .areaNewsDateDetail {
    display: flex;
    align-items: center;
    margin-bottom: 3px;
}
.areaNewsDateList span {
    display: block;
}
.areaNewsDateDetail {
    list-style: none;
    margin-bottom: 1em;
    margin-left: 0 !important;
}
.newsDate {
    font-family: var(--fontNumber);
    padding-right: 12px;
    color: #777;
}
.icNews {
    width: 105px;
    background-color: var(--bgColor);
    border-radius: 1px;
    padding: 1px 0;
    color: var(--mainColor);
    font-size: 10px;
    text-align: center;
}
.newsDetail a {
    color: var(--textColor);
    text-decoration: none;
}
.newsDetail a:hover {
    color: var(--barColor);
}
@media print, screen and (min-width: 768px) {
    .areaTtlTop {
        margin-bottom: 4em;
    }
    .btnNewsTop a {
        width: 128px;
        height: 44px;
        font-size: 1.5rem;
        line-height: 44px;
    }
    .newsList li {
        position: relative;
        margin-bottom: 1.2em;
        padding-right: 100px;
        font-size: 1.5rem;
    }
    .newsList li::after {
        position: absolute;
        width: 46px;
        height: 24px;
        top: 50%;
        transform: translateY(-50%);
        right: 30px;
        background: url("../images/ic_arrow.svg") no-repeat;
        background-size: 46px;
        content: "";
        transition: 0.5s;
    }
    .newsList li:hover::after {
        right: 10px;
    }
    .newsList dl {
        display: flex;
        justify-content: center;
        align-items: flex-start;
    }
    .areaNewsDateList {
        display: flex;
        justify-content: space-around;
        min-width: calc((370 / 1024) * 100%);
        width: calc((370 / 1024) * 100%);
        margin-bottom: 8px;
        padding-right: calc((20 / 1024) * 100%);
    }
    .icNews {
        padding-right: 0;
    }
    .newsDetail {
        width: calc((654 / 1024) * 100%);
    }
    /*.newsNavi-en a {
        font-size: 1.6rem;
    }
    .newsNavi-en span {
        display: inline-block;
    }
    .newsNavi-en li span:first-of-type {
        padding-right: 0.5em;
    }*/
}
/* single php --------------- */
.main-news p, .main-news ol, .main-news ul, .areaFeaturesTxt p, .wp-block-table {
    margin-bottom: 1em;
}
.main-news li, .areaFeaturesTxt li {
    margin-bottom: 0;
    line-height: 1.6;
}
.main-news h1 {
font-size: clamp(1.90rem, 1.23vw + 1.46rem, 2.40rem);   
}
.main-news h2 {
font-size: clamp(1.80rem, 0.98vw + 1.45rem, 2.20rem);   
}
.main-news h3 {
font-size: clamp(1.70rem, 0.74vw + 1.43rem, 2.00rem);   
}
.main-news h4 {
font-size: clamp(1.60rem, 0.49vw + 1.42rem, 1.80rem);    
}
.main-news h5 {
font-size: clamp(1.50rem, 0.25vw + 1.41rem, 1.60rem);    
}
.main-news h6 {
font-size: clamp(1.40rem, 0.25vw + 1.31rem, 1.50rem);  
}
/* pagenavi --------------- */
.wp-pagenavi {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2.5em;
}
.wp-pagenavi a, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    display: inline-block;
    width: 38px;
    height: 38px;
    border-radius: 50px;
    margin: 3px;
    font-family: var(--fontNumber);
    font-size: clamp(1.40rem, 0.25vw + 1.31rem, 1.50rem);
    line-height: 38px;
    text-align: center;
    text-decoration: none;
}
.wp-pagenavi a {
    background: #fff;
    border: 1px solid var(--barColor);
    color: var(--barColor);
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #fff;
    font-weight: bold;
}
.wp-pagenavi a:hover {
    border: 1px solid var(--barColor);
    background-color: var(--barColor);
}
.wp-pagenavi span.current {
    border: 1px solid var(--barColor);
    background-color: var(--barColor);
}
.wp-pagenavi span.pages {
    display: none;
}
.wp-pagenavi span.extend {
    /*border: 1px solid #ff5500;
	background-color: #fff;
	padding: 3px 10px;
	margin: 2px;
	color: #612616;*/
}
@media print, screen and (min-width: 768px) {
    .wp-pagenavi {
        margin-top: 4em;
    }
}
/* wp --------------- */
.ttl404 {
    /*margin-bottom: 3em;*/
    color: #fff;
    font-size: clamp(3.40rem, 4.90vw + 1.64rem, 5.40rem);
    line-height: 1.3;
}
.ttl404 span {
    /*font-size: 8.0rem;*/
}
@media print, screen and (min-width: 768px) {
    .ttl404 {
        /*margin-top: 1em;*/
    }
    .alignright {
        float: right;
        margin-left: 30px;
    }
    .alignleft {
        float: left;
        margin-right: 30px;
    }
    .clearfix {
        overflow: hidden;
        zoom: 1;
    }
    .clearfix:after {
        content: "";
        display: block;
        clear: both;
    }
}
/* for contact form7 --------------- */
span.wpcf7-list-item { /* cf7縦並びに */
    display: block;
    margin-left: 0;
}
span.wpcf7-list-item:not(:last-of-type) { /* cf7縦並びに */
    margin-bottom: 0.5em;
}
.wpcf7-spinner { /* cf7 loding icon */
    display: none !important;
}
.wpcf7-response-output { /* cf7エラー枠 */
    margin-bottom: 0 !important;
    padding: 0 !important;
    border: 0 !important;
}
.wpcf7-response-output { /* エラーメッセージ */
    color: #E7474A;
    text-align: center;
}
/* form --------------- */
.btnRadio label span, .btnCheck label span {
    display: inline-block;
    position: relative;
    padding-left: 32px !important;
    cursor: pointer;
}
.btnRadio label span::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 22px;
    height: 22px;
    background-color: #fff;
    border: 1px solid #ccc;
    content: "";
    transition: .3s;
}
.btnRadio label span::before, .btnRadio label span::after {
    border-radius: 50%;
}
input[type="radio"]:checked + span::after {
    display: block;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 12px;
    height: 12px;
    border: 6px solid var(--mainColor);
    content: "";
}
input[type="radio"]:checked + span::before, input[type="checkbox"]:checked + span::before {
    background-color: transparent;
    border: 1px solid var(--mainColor);
}
.btnCheck label span::before {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    content: "";
    transition: .3s;
}
input[type="checkbox"]:checked + span::after {
    display: block;
    position: absolute;
    top: 3px;
    left: 6px;
    width: 11px;
    height: 17px;
    background-color: transparent;
    border-right: 4px solid var(--mainColor);
    border-bottom: 4px solid var(--mainColor);
    content: "";
    transform: rotate(45deg);
}
placeholder {
    color: #616161;
}